Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
m attempt fix
Tag: Reverted
m have zero familiarity with CSS, need to let someone else figure this out, lol
Tag: Manual revert
Line 20: Line 20:
.infobox td {
.infobox td {
     vertical-align: top;
     vertical-align: top;
}
.table.wikitable tr td {
margin: 0 0 1em 1em;
}
}